*{
	margin: 0;
	padding: 0;
}

body{
	font:11px/1.3 'PT Sans', sans-serif;
}

ul{
	margin-left: 16px;
	margin-bottom: 6px;
}


.wrapper{
	width: 800px;
	margin: 0 auto;
}

.header{
	width: 800px;
	height: 140px;
	background: url(img/franja-superior.jpg);
}

.nino{
	margin-top: 4px;
	position:relative;
	z-index: 2;
}

.casa{
	position: relative;
	top: -14px;
	left:-10px;
	z-index: 1;
}

.footer{
	width: 800px;
	height: 116px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.footer-body{
	padding-top: 30px;
}	

.main{
	/*width: 538px;*/
	height: 301px;
	color:#000;
}

.main img{
	float: right;
	margin-left: 29px;
}

.text-holder{
	padding: 20px 0 0 30px;
}

.text-holder p{
	margin-bottom: 8px;
}

.colormain{
	background: #C7B299;
}

.colorfooter, .colornav{
	background: #998675;
}

.nav{
	height: 34px;
	border-bottom:solid 9px #42210B;
}

.menu-list{
	text-align: center;
	margin: 0;
}

	.menu-list li{
		display: inline-block;
		line-height: 34px;
		-webkit-transform: scaleX(1.05);
		-moz-transform: scaleX(1.05);
		-ms-transform: scaleX(1.05);
		transform: scaleX(1.05);
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-ms-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.menu-list li:hover, .menu-list .current{
		background: #42210B;
	}

	.menu-list a{
		border-right:solid 1px #fff;
		color:#ffffff;
		text-decoration: none;
		padding: 0 13px;
		font-family: sans-serif;
		letter-spacing: 1px;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-ms-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.menu-list li:hover a, .menu-list .current a, .menu-list li:first-child:hover a, .menu-list .current:first-child a{
		border-color:transparent;
	}

	.menu-list li:first-child a{
		border-left:solid 1px #fff;
	}
.pos-img-rel01{
	position: relative;
	top: 89px;
	margin-right: -29px;
}

.main .img-margen-01{
	margin-left: 215px;
}